.hero__first-bg {
    background-image: none;
}

.hero {
    background-image: none;
    padding: 0;
}

.slider-content-black {
    color: black;
    border-color: black;
}

.slider-content-white {
    color: white;
    border-color: white;
}

.slider .owl-dot {
    border-color: var(--main-green-color);
    background: #ffffff;
}

.owl-dot.active {
    background: var(--main-green-color);
    border-color: var(--main-green-color);
}

.slider-row {
    height: 100%;
    padding: 2rem 15px 40px;
    position: relative;
}

.hero .slider-item {
    height: 100%;
    padding-top: 0;
}

.owl-carousel .owl-item img {
    height: 100%
}

.slider-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: start;
    position: static;
    padding: 0;
}

.slider-content .hero__lead {
    margin-bottom: auto;
    z-index: 10;
}

.slider-content .f-XXL {
    font-size: 2rem;
    z-index: 10;
}

.slider-content .hero__image {
    right: -150px;
    left: unset;
    bottom: 0px;
}

.slider-content .f-XXL {
    max-width: 600px;
}


.slider-content .slider__btns-group {
    margin-top: 40px;
    z-index: 10;
}

.slider-content .hero__pre-h {
    color: inherit;
    border-color: inherit;
}

.slider-content .hero__lead {
    color: inherit;
}

.slider-content .hero__lead p {
    padding: 0;
    line-height: 1.3rem;
    margin: 0;
    margin-bottom: 10px;
}

@media (max-width: 1199px) {
    .slider-row {
        position: static;
    }

    .slider-content {
        position: relative;
    }

    .slider-content .hero__image {
        bottom: 0px;
        left: -90px;
        right: unset;
    }

    .slider-content {
        padding: 20px 0;
    }

    .slider-row {
        padding: 0rem 15px 0px;
    }
}

@media (max-width: 555px) {

    .slider-row {
        padding: 2.5rem 0px 0px;
        overflow: hidden;
    }

    .slider-content {
        padding: 0;
    }

    .slider-content .f-XXL {
        font-size: 28px;
    }

    .slider-content .hero__lead {
        font-size: 17px;
    }

    .slider-content picture {
        align-self: center;
    }

    .slider-content .slider__btns-group {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: absolute;
        width: 100%;
        bottom: 30px;
    }

    .slider-content .btn {
        width: 80%;
    }

    .slider-content .hero__image {
        position: inherit;
    }

    .owl-carousel .owl-item img {
        height: unset;
        width: 100% !important;
    }

    .slider-content .hero__lead,
    .slider-content .f-XXL {
        padding: 0 15px;
    }
}